<template>
  <wd-tabs v-model="tab" auto-line-width>
    <wd-tab title="单丝领用" name="单丝领用">
      <Monofil />
    </wd-tab>
    <wd-tab title="盘具领用" name="盘具领用">
      <view class="content">
        <Plate />
      </view>
    </wd-tab>
    <wd-tab title="钢芯领用" name="钢芯领用">
      <view class="content">
        <SteelCore />
      </view>
    </wd-tab>
  </wd-tabs>
</template>

<script setup lang="ts">
import Monofil from "./monofil.vue";
import Plate from "./plate/index.vue";
import SteelCore from "./steelCore/index.vue";

const tab = ref("单丝领用");
</script>

<style lang="scss" scoped>
::v-deep .wd-tabs__line {
  background: #0d867f;
}
::v-deep .wd-tabs__nav {
  border-bottom: 1px #dddddd solid;
}
</style>
